### Name: .build_options
### Title: Set ggplot options
### Aliases: .build_options ggopt theme_default theme_bw
### Keywords: manip

### ** Examples
ggopt(background.fill = "black", background.color ="white") # all new plots will use this
p <- ggpoint(ggplot(tips, smoker ~ sex,aesthetics = list(y = tip, x = total_bill)))
p
p$background.fill = "white"
p
p$strip.text.gp <- gpar(col="red", fontsize=8)
p$background.colour <- "pink"
p$grid.colour <- "green"
p$grid.fill <- "blue"
p # a very ugly plot!
ggopt(background.fill = "white", background.color ="black")


